parm ../../../tip3p/ff12sb/run1/build/noWAt.topo.hmr

trajin ../ctraj.c2

reference ../../../A-form.pdb [a-form]

rmsd rms_2_aform :1,2&!@H= ref [a-form] mass

distance dist1 :1@HO2' :2@O5' 

dihedral g1 :1@O5' :1@C5' :1@C4' :1@C3'  type gamma
dihedral d1 :1@C5' :1@C4' :1@C3' :1@O3'  type delta
dihedral e1 :1@C4' :1@C3' :1@O3' :2@P    type epsilon
dihedral z1 :1@C3' :1@O3' :2@P   :2@O5'  type zeta
dihedral c1 :1@O4' :1@C1' :1@N9  :1@C4   type chi

dihedral a2 :1@O3' :2@P   :2@O5' :2@C5'  type alpha out a22.dat
dihedral b2 :2@P   :2@O5' :2@C5' :2@C4'  type beta
dihedral g2 :2@O5' :2@C5' :2@C4' :2@C3'  type gamma
dihedral d2 :2@C5' :2@C4' :2@C3' :2@O3'  type delta
dihedral c2 :2@O4' :2@C1' :2@N9  :2@C4   type chi
run

hist dist1,0,6,0.1 out hist_OH2p-O5p.agr
hist z1,-180,180,1 a2,-180,180,1 out 2dhist_z1_a2.gnu norm
hist z1,-180,180,1 c1,-180,180,1 out 2dhist_z1_c1.gnu norm
hist e1,-180,180,1 c2,-180,180,1 out 2dhist_e1_c2.gnu norm
hist c1,-180,180,1 c2,-180,180,1 out 2dhist_c1_c2.gnu norm
hist c1,-180,180,1 dist1,0,6,0.1 out 2dhist_c1_dist1.gnu norm
hist c2,-180,180,1 dist1,0,6,0.1 out 2dhist_c2_dist1.gnu norm
hist e1,-180,180,1 dist1,0,6,0.1 out 2dhist_e1_dist1.gnu norm
